Bug 341781 - multiarch conflicts in kdetv
multiarch conflicts in kdetv
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdetv (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ian Chapman
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:43 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.8.9-7.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 15:07:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:43:03 EDT
kdetv (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/HTML/da/kdetv/index.cache.bz2 from install of kdetv-0.8.9-6.fc8 conflicts with file from package kdetv-0.8.9-6.fc8
  file /usr/share/doc/HTML/et/kdetv/index.cache.bz2 from install of kdetv-0.8.9-6.fc8 conflicts with file from package kdetv-0.8.9-6.fc8
  file /usr/share/doc/HTML/fr/kdetv/index.cache.bz2 from install of kdetv-0.8.9-6.fc8 conflicts with file from package kdetv-0.8.9-6.fc8
  file /usr/share/doc/HTML/it/kdetv/index.cache.bz2 from install of kdetv-0.8.9-6.fc8 conflicts with file from package kdetv-0.8.9-6.fc8
  file /usr/share/doc/HTML/nl/kdetv/index.cache.bz2 from install of kdetv-0.8.9-6.fc8 conflicts with file from package kdetv-0.8.9-6.fc8
  file /usr/share/doc/HTML/pt/kdetv/index.cache.bz2 from install of kdetv-0.8.9-6.fc8 conflicts with file from package kdetv-0.8.9-6.fc8
  file /usr/share/doc/HTML/ru/kdetv/index.cache.bz2 from install of kdetv-0.8.9-6.fc8 conflicts with file from package kdetv-0.8.9-6.fc8
  file /usr/share/doc/HTML/sv/kdetv/index.cache.bz2 from install of kdetv-0.8.9-6.fc8 conflicts with file from package kdetv-0.8.9-6.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Fedora Update System 2007-10-29 15:07:53 EDT
kdetv-0.8.9-7.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2007-11-06 11:17:50 EST
kdetv-0.8.9-7.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.